
.mat-button-toggle {
  background-color: transparent !important;
  color: #ffffff !important;
  border: transparent !important;
}

.mat-button-toggle:hover {
  background-color: transparent !important;
  color: transparent !important;
}

.mat-button-toggle-checked {
  background-color: transparent !important;
  color: #67ec79 !important;
}

.mat-button-toggle-group {
  background: transparent !important;
  border: transparent !important;
  overflow: visible !important;
}

.mat-button-toggle-button {
  border-left: 1px solid white;
}


.btnclass {
  border-left: 1px solid white;
  width: 68px;
  height: 52px;
  min-width: 68px;
  min-height: 52px;
}

.btnclass:first-child {
  border-left: none !important;
}

/* KHUSHAL STYLE */
.atp-footer-container {
  border-top: 1px solid #DADADA;
  height: 52px;
  min-height: 52px;
}

.atp-footer-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border: none;
  border-left: 1px solid #DADADA !important;
  width: 64px;
  min-width: 64px !important;
  height: 51px;
  flex-grow: 1;
  font-size: 16px;
  font-weight: 700;
}

.atp-footer-btn:first-child {
  border-left: none !important;
}
